.nh
.TH pneo 1 "September 2024" pneo "User Manual"

.SH NAME
.PP
pneo - A TUI application to navigate INSPIRE and arXiv.


.SH DESCRIPTION
.PP
\fBpneo\fP (πνέω) is a TUI application to navigate INSPIRE
\[la]https://inspirehep.net/\[ra] and arXiv
\[la]https://arxiv.org/\[ra]\&. It is inspired by spires.app
\[la]https://member.ipmu.jp/yuji.tachikawa/spires/\[ra] by Yuji Tachikawa.

.PP
It allows searching the INSPIRE database, downloading and opening preprints from arXiv (using \fB\fCxdg-open\fR) and accessing previously downloaded preprints in \fIoffline mode\fP\&.


.SH PREPRINTS OUTSIDE ARXIV
.PP
By default, \fBpneo\fP allows you to download a preprint for an INSPIRE record if it detects that there is a corresponding preprint in arXiv. For records that do not have a preprint in arXiv (for instance, a proceeding or a book chapter) you can store a manually downloaded PDF file into pneo's cache. Once you have the INSPIRE record id, run:

.PP
.RS

.nf
pneo record <RECID> <FILE>

.fi
.RE


.SH KEYBOARD COMMANDS
.RS
.IP \(bu 2
Ctrl+h           show this help
.IP \(bu 2
Up, Down         select entry in results list
.IP \(bu 2
Enter            open article
.IP \(bu 2
Esc              close dialogs, cancel downloads, quit application
.IP \(bu 2
PgUp, PgDown     jump through results list
.IP \(bu 2
Ctrl+Left/Right  jump words in search input
.IP \(bu 2
Ctrl+w           delete word in search input
.IP \(bu 2
Ctrl+r           refresh screen
.IP \(bu 2
Ctrl+o           toggle offline mode (✈)
.IP \(bu 2
Ctrl+a           toggle abstract view
.IP \(bu 2
Ctrl+b           copy Bibtex reference
.IP \(bu 2
Ctrl+p           open entry in INSPIRE

.RE


.SH BUGS
.PP
https://gitlab.com/_rvidal/pneo/-/issues


.SH LICENSE
.PP
GPL-3.0-only


.SH AUTHORS
.PP
Roberto Vidal <\fBroberto.vidal@ikumene.com\fP>
